.version.index /* version checker */
{
	color: #000004;
	background-color: #D4492F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 480px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u78
{
	z-index: 2;
	width: 800px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 80px;
}

#u83
{
	z-index: 4;
	width: 351px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 366px;
	left: 435px;
}

.ie #u83
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u83:hover
{
	margin: 366px -10000px 0px 0px;
}

.ie #u83:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u83:active
{
	margin: 366px -10000px 0px 0px;
}

.ie #u83:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

